body {
  
  
}

.header-inner {
  background-color: #003c66;
}

.header-text {
  
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  
}

.image-one {
  background-color: #003c66;
}

.image-two {
  background-color: #003c66;
}

.image-three {
  
}

.image-four {
  
}

h3.text-box-title, .text-box-body {
  
  color: #000;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  
}

.text-box a:active {
  
}

.text-box-one {
  background-color: #fff;
}

.text-box-two {
  background-color: #fff;
}

.text-box-three {
  background-color: #fff;
}

.text-box-four {
  background-color: #fff;
}

.opening-content {
  
  
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  
  
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  color: #fff!important;
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #696969!important;
  color: #333;
  
  
}

#footer a {
  color: #0d5d9b;
}

#footer a:active {
  
}

  /* @global_font :  */
  /* @global_font_color :  */
  /* @header_background_color : #003c66 */
  /* @header_font_color :  */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font :  */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color :  */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #003c66 */
  /* @image_two_background_color : #003c66 */
  /* @image_three_background_color :  */
  /* @image_four_background_color :  */
  /* @image_font_color : #fff!important */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color : #fff */
  /* @text_box_two_background_color : #fff */
  /* @text_box_three_background_color : #fff */
  /* @text_box_four_background_color : #fff */
  /* @text_box_font_color : #000 */
  /* @text_box_link_color :  */
  /* @text_box_active_link_color :  */
  /* @text_box_font :  */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #696969!important */
  /* @footer_font_color : #333 */
  /* @footer_link_color : #0d5d9b */
  /* @footer_active_link_color :  */
  /* @footer_font :  */
  /* @footer_font_size :  */
  /* @advanced : /*
Required Configuration

SimplePortal Frame
*/
.fast-find {
	display: none;
}

#job_list_header &gt; div{
display: none !important;
}

#header &gt; div &gt; div &gt; div &gt; div.col-md-9.visible-md.visible-lg {
	display: none;
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.row {
display: none;
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.row.block {
display: block;
}

#content_inner &gt; section.section.section-default.text-box &gt; div.row.eq-height-parent {
display: none;
}

#content_inner &gt; section.section.section-default.text-box &gt; div:nth-child(1) {
display: block!important;
}

#go_commit_bottom, #go_commit_top {
background-color: buttonface;
color: inherit;
}

.widget-content {
text-align: center;
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent, #content_inner &gt; section.section.section-default.text-box {
    margin: auto auto;
    width: 85%;
}

.widget-content h2 {
font-size: 28px!important;
font-weight: bold
}

.widget .widget-header {
border-radius: 0px!important;
}

.widget .widget-header img {
border-radius: 0px!important;
}

.widget {
border-radius: 0px!important;
}

#content_inner &gt; section.section.section-default.text-box &gt; div:nth-child(1) &gt; div:nth-child(2) {
display: none;
}

#content_inner &gt; section.section.section-default.text-box &gt; div:nth-child(1) &gt; div:nth-child(1) {
display: none;
}

.header-inner img {
max-width: 300px;
}

#content_inner &gt; section.section.section-default.text-box {
margin-top: 15px;
}

#footer {
padding-top: 15px;
}

#footer &gt; div &gt; div &gt; div:nth-child(1), #footer &gt; div &gt; div &gt; div:nth-child(3) {
display: none;

}

#footer &gt; div &gt; div &gt; div:nth-child(2) {
width: 100%;
}

#posting-action-links a[href^=&quot;/bookmark&quot;] {
    background-color: #f0f0f0;
    border-color: #ccc;
    color: #333333;
}

#posting-action-links a[href^=&quot;/bookmark&quot;]:hover {
    background-color: #e6e6e6;
}


/*
Style Configurations
*/

/*
Primary Color
Primary Color Text
*/

#next_commit_top, #next_commit_bottom {
background-color: #003c66;
color:#FFF;
}

#postings_search #job_list_header_responsive div.job-title &gt; a {
	color: #003c66;
}

#postings_search #job_list_header_responsive div.col-md-8 &gt; div.col-md-2.col-md-push-2 a  {
	color: #003c66!important;
}

#postings_search #search_results div.job-item h3 &gt; a {
	color: #003c66!important;
}

.primary_button_color {
	background-color: #003c66!important;
	color: #fff!important;
}

#resume_label {
background-color: #003c66!important;
color:#FFF!important;
}

#resume_label {
background-color: #003c66!important;
color:#FFF!important;
}

form.apply-to-job-form, input.continue-job.secondary_button_color {
background-color: #003c66!important;
color:#FFF!important;
}

#job_applications_edit a[href^=&quot;/documents&quot;].btn {
background-color: #003c66!important;
color:#FFF!important;
}

#posting-action-links a.secondary_button_color {
background-color: #003c66!important;
color:#FFF!important;
}

h2 { 
	color: #003c66; 
	font-weight: bold 
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.row &gt; div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.widget {
background-color: #fff;
border: 3px solid #003c66;
color: #003c66;
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.row &gt; div.col-md-6.col-sm-12.col-xs-12 &gt; a:hover &gt; div.widget &gt; div.widget-content &gt; h2  {
color: #003c66!important;
}

/*Search Borders*/
.form_container tbody tr &gt; th, .form_container tbody tr &gt; td  {
	border: #0B7F43 solid 1px!important;
}



/*
Accent Color
*/
#header {
border-bottom: 16px solid #0B7F43;
}

.alert {
	text-align: center;
    border-radius: 0px;
    border: solid 1px #0B7F43;
    padding: 15px 20%;
}

.primary-color {
color:#fff;
}
.primary-color-as-bg {
background-color:#fff;
}

#content_inner &gt; section.section.section-default.panoramic &gt; div &gt; div:nth-child(1) {
width: 40%;
}

#content_inner &gt; section.section.section-default.panoramic &gt; div &gt; div:nth-child(2) &gt;div.location {
width: 50%;
display: inline-block;
}

#content_inner &gt; section.section.section-default.panoramic &gt; div &gt; div:nth-child(2) &gt;div.location:nth-of-type(2n) {
float:right;
}

@media only screen and (max-width: 600px) {

#content_inner &gt; section.section.section-default.panoramic &gt; div &gt; div:nth-child(2) {
margin-top:20px;
}
}

#content_inner &gt; section.section.section-default.section-widget-group.eq-height-parent &gt; div.block.row &gt; div:nth-child(2) &gt; a &gt; div {
display: none
}


.circle {
display: none!important;
} */

/* advanced */
/*
Required Configuration

SimplePortal Frame
*/
.fast-find {
	display: none;
}

#job_list_header > div{
display: none !important;
}

#header > div > div > div > div.col-md-9.visible-md.visible-lg {
	display: none;
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.row {
display: none;
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.row.block {
display: block;
}

#content_inner > section.section.section-default.text-box > div.row.eq-height-parent {
display: none;
}

#content_inner > section.section.section-default.text-box > div:nth-child(1) {
display: block!important;
}

#go_commit_bottom, #go_commit_top {
background-color: buttonface;
color: inherit;
}

.widget-content {
text-align: center;
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent, #content_inner > section.section.section-default.text-box {
    margin: auto auto;
    width: 85%;
}

.widget-content h2 {
font-size: 28px!important;
font-weight: bold
}

.widget .widget-header {
border-radius: 0px!important;
}

.widget .widget-header img {
border-radius: 0px!important;
}

.widget {
border-radius: 0px!important;
}

#content_inner > section.section.section-default.text-box > div:nth-child(1) > div:nth-child(2) {
display: none;
}

#content_inner > section.section.section-default.text-box > div:nth-child(1) > div:nth-child(1) {
display: none;
}

.header-inner img {
max-width: 300px;
}

#content_inner > section.section.section-default.text-box {
margin-top: 15px;
}

#footer {
padding-top: 15px;
}

#footer > div > div > div:nth-child(1), #footer > div > div > div:nth-child(3) {
display: none;

}

#footer > div > div > div:nth-child(2) {
width: 100%;
}

#posting-action-links a[href^="/bookmark"] {
    background-color: #f0f0f0;
    border-color: #ccc;
    color: #333333;
}

#posting-action-links a[href^="/bookmark"]:hover {
    background-color: #e6e6e6;
}


/*
Style Configurations
*/

/*
Primary Color
Primary Color Text
*/

#next_commit_top, #next_commit_bottom {
background-color: #003c66;
color:#FFF;
}

#postings_search #job_list_header_responsive div.job-title > a {
	color: #003c66;
}

#postings_search #job_list_header_responsive div.col-md-8 > div.col-md-2.col-md-push-2 a  {
	color: #003c66!important;
}

#postings_search #search_results div.job-item h3 > a {
	color: #003c66!important;
}

.primary_button_color {
	background-color: #003c66!important;
	color: #fff!important;
}

#resume_label {
background-color: #003c66!important;
color:#FFF!important;
}

#resume_label {
background-color: #003c66!important;
color:#FFF!important;
}

form.apply-to-job-form, input.continue-job.secondary_button_color {
background-color: #003c66!important;
color:#FFF!important;
}

#job_applications_edit a[href^="/documents"].btn {
background-color: #003c66!important;
color:#FFF!important;
}

#posting-action-links a.secondary_button_color {
background-color: #003c66!important;
color:#FFF!important;
}

h2 { 
	color: #003c66; 
	font-weight: bold 
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.row > div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.widget {
background-color: #fff;
border: 3px solid #003c66;
color: #003c66;
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.row > div.col-md-6.col-sm-12.col-xs-12 > a:hover > div.widget > div.widget-content > h2  {
color: #003c66!important;
}

/*Search Borders*/
.form_container tbody tr > th, .form_container tbody tr > td  {
	border: #0B7F43 solid 1px!important;
}



/*
Accent Color
*/
#header {
border-bottom: 16px solid #0B7F43;
}

.alert {
	text-align: center;
    border-radius: 0px;
    border: solid 1px #0B7F43;
    padding: 15px 20%;
}

.primary-color {
color:#fff;
}
.primary-color-as-bg {
background-color:#fff;
}

#content_inner > section.section.section-default.panoramic > div > div:nth-child(1) {
width: 40%;
}

#content_inner > section.section.section-default.panoramic > div > div:nth-child(2) >div.location {
width: 50%;
display: inline-block;
}

#content_inner > section.section.section-default.panoramic > div > div:nth-child(2) >div.location:nth-of-type(2n) {
float:right;
}

@media only screen and (max-width: 600px) {

#content_inner > section.section.section-default.panoramic > div > div:nth-child(2) {
margin-top:20px;
}
}

#content_inner > section.section.section-default.section-widget-group.eq-height-parent > div.block.row > div:nth-child(2) > a > div {
display: none
}


.circle {
display: none!important;
}
/* end advanced */
